## debian-config-override 1.0

=== debian/changelog ===
debian-config-override (1.0) beowulf; urgency=medium

  * Target beowulf.
  * d/control: debhelper compat 12.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 08 Jan 2021 15:19:00 +0000

debian-config-override (0.3) experimental; urgency=medium

  * d/control: use Enhances field.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 01 Jan 2021 16:38:38 +0000

debian-config-override (0.2) experimental; urgency=medium

  * Place overrides in separate binary package for each upstream package.
  * debian-config-override itself is a dependency metapackage.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 31 Dec 2020 10:25:26 +0000

debian-config-override (0.1) experimental; urgency=medium

  * Initial version.
     - hide /etc/pulse/client.conf.d/00-disable-autospawn.conf (Closes: #276)

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 18 Dec 2020 14:49:31 +0000
