=== debian/control ===
Source: debian-config-override
Section: misc
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper-compat (= 12), config-package-dev
Standards-Version: 4.5.1
Vcs-Git: https://git.devuan.org/devuan/debian-config-override.git
Vcs-Browser: https://git.devuan.org/devuan/debian-config-override
Origin: Devuan

Package: debian-config-override
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 debian-pulseaudio-config-override
Description: Debian configuration overrides metapackage
 metapackage which depends on all available Devuan overrides of upstream
 configuration files.

Package: debian-pulseaudio-config-override
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: pulseaudio
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Debian configuration overrides for pulseaudio
 empty package which overrides upstream configuration.
 .
   - remove /etc/pulse/client.conf.d/00-disable-autospawn.conf
