## debian-config-override 2.2

=== debian/changelog ===
debian-config-override (2.2) unstable; urgency=medium

  * debian-podman-config-override: podman requires mounted /sys/fs/cgroup,
    so recommend elogind, cgroupfs-mount or cgmanager (Closes: #597).

 -- Mark Hindley <leepen@debian.org>  Thu, 05 Aug 2021 13:42:23 +0100

debian-config-override (2.1) unstable; urgency=medium

  * Add debian-podman-config-override (Closes: #595, #596).

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 28 Jul 2021 14:02:56 +0100

debian-config-override (2.0) unstable; urgency=medium

  * No longer experimental.
  * Target ceres/chimaera.
  * d/control: debhelper-compat version 13.
  * Remove debian-pulseaudio-config-override package.
  * New package devuan-speech-dispatcher-config-override (Closes: #496).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 03 Jul 2021 14:03:10 +0100
