=== debian/control ===
Source: debian-config-override
Section: misc
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper-compat (= 13), config-package-dev,
	       speech-dispatcher,
Standards-Version: 4.5.1
Vcs-Git: https://git.devuan.org/devuan/debian-config-override.git
Vcs-Browser: https://git.devuan.org/devuan/debian-config-override
Origin: Devuan

Package: debian-config-override
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 debian-podman-config-override,
	 devuan-speech-dispatcher-config-override,
Description: Debian configuration overrides metapackage
 metapackage which depends on all available Devuan overrides of upstream
 configuration files.

Package: debian-podman-config-override
Architecture: all
Multi-Arch: foreign
Enhances: podman
Depends: ${misc:Depends}
Recommends: elogind | cgroupfs-mount | cgmanager
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Default configuration override for podman
 empty package which overrides Debian default configuraion with more appropriate
 defaults for Devuan systems.

Package: devuan-speech-dispatcher-config-override
Architecture: all
Multi-Arch: foreign
Depends: speech-dispatcher,
	 ${misc:Depends}
Enhances: speech-dispatcher
Provides: ${diverted-files}
Conflicts: pulseaudio,
	   ${diverted-files}
Description: Devuan configuration overrides for speech-dispatcher
 empty package which overrides upstream configuration to use libao rather than
 pulseaudio.
 .
   - conflict with pulseaudio
   - /etc/speech-dispatcher/speechd.conf: AudioOutputMethod "libao"
 .
 This provides speech synthesis out of the box both at the text console and GUI.
