## debian-config-override 2.6

=== debian/changelog ===
debian-config-override (2.6) unstable; urgency=medium

  * New package devuan-xdm-config-override which provides xdm logo.
    (Closes: #361).
  * New package devuan-apt-mirror-config-override to provide apt-mirror
    default urls (Closes: #368).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 Feb 2023 16:51:12 +0000

debian-config-override (2.5) unstable; urgency=medium

  * Remove Recommends: cgmanager -- no longer available.
  * d/changelog: correct package name in last entry.
  * Provide Devuan branded CUPS printer test page (Closes: #239).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 04 Feb 2023 17:50:58 +0000

debian-config-override (2.4) unstable; urgency=medium

  * Remove package debian-brltty-initscript-override. Brltty initscript
    fixed in Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 14 Oct 2021 17:27:13 +0100

debian-config-override (2.3) unstable; urgency=medium

  * New package debian-brltty-initscript-override:
     - override Required-Start in brltty initscript header using LSB header
       in /etc/insserv/overrides.
     - run update-rc.d brltty in postinst and postrm purge.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 17 Sep 2021 10:50:48 +0100
