=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Build-Depends: debhelper-compat (= 13), config-package-dev,
-	       speech-dispatcher,
+	       apt-mirror, speech-dispatcher, xdm
 Standards-Version: 4.5.1
 Vcs-Git: https://git.devuan.org/devuan/debian-config-override.git
 Vcs-Browser: https://git.devuan.org/devuan/debian-config-override
@@ -13,18 +13,43 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
+	 devuan-apt-mirror-config-override,
+	 devuan-cups-filters-config-override,
 	 debian-podman-config-override,
 	 devuan-speech-dispatcher-config-override,
+	 devuan-xdm-config-override,
 Description: Debian configuration overrides metapackage
  metapackage which depends on all available Devuan overrides of upstream
  configuration files.
+
+Package: devuan-apt-mirror-config-override
+Architecture: all
+Multi-Arch: foreign
+Enhances: apt-mirror
+Depends: ${misc:Depends}
+Recommends: apt-mirror
+Provides: ${diverted-files}
+Conflicts: ${diverted-files}
+Description: Override apt-mirror config for Devuan
+ use Devuan URLs and archs in the default configuration.
+
+Package: devuan-cups-filters-config-override
+Architecture: all
+Multi-Arch: foreign
+Enhances: cups-filters
+Depends: ${misc:Depends}
+Recommends: cups-filters
+Provides: ${diverted-files}
+Conflicts: ${diverted-files}
+Description: Override CUPS default printer test page
+ provide a Devuan specific printer test page for CUPS.
 
 Package: debian-podman-config-override
 Architecture: all
 Multi-Arch: foreign
 Enhances: podman
 Depends: ${misc:Depends}
-Recommends: elogind | cgroupfs-mount | cgmanager
+Recommends: elogind | cgroupfs-mount
 Provides: ${diverted-files}
 Conflicts: ${diverted-files}
 Description: Default configuration override for podman
@@ -48,3 +73,14 @@
    - /etc/speech-dispatcher/speechd.conf: AudioOutputMethod "libao"
  .
  This provides speech synthesis out of the box both at the text console and GUI.
+
+Package: devuan-xdm-config-override
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Recommends: xdm
+Enhances: xdm
+Provides: ${diverted-files}
+Conflicts: ${diverted-files}
+Description: Devuan configuration overrides for xdm
+ provides Devuan logo for xdm login screen.
