## debian-config-override 2.7

=== debian/changelog ===
debian-config-override (2.7) unstable; urgency=medium

  * devuan-speech-dispatcher-config-override: add Conflicts: pipewire.
  * Add new devuan-at-spi2-dbus-mate-autostart-config-override.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 02 Nov 2025 14:22:36 +0000
