=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Build-Depends: debhelper-compat (= 13), config-package-dev,
-	       apt-mirror, speech-dispatcher, xdm
+	       apt-mirror, at-spi2-core, speech-dispatcher, xdm
 Standards-Version: 4.5.1
 Vcs-Git: https://git.devuan.org/devuan/debian-config-override.git
 Vcs-Browser: https://git.devuan.org/devuan/debian-config-override
@@ -17,6 +17,7 @@
 	 devuan-cups-filters-config-override,
 	 debian-podman-config-override,
 	 devuan-speech-dispatcher-config-override,
+	 devuan-at-spi2-dbus-mate-autostart-config-override,
 	 devuan-xdm-config-override,
 Description: Debian configuration overrides metapackage
  metapackage which depends on all available Devuan overrides of upstream
@@ -64,15 +65,31 @@
 Enhances: speech-dispatcher
 Provides: ${diverted-files}
 Conflicts: pulseaudio,
+	   pipewire,
 	   ${diverted-files}
 Description: Devuan configuration overrides for speech-dispatcher
  empty package which overrides upstream configuration to use libao rather than
- pulseaudio.
+ pulseaudio or pipewire.
  .
-   - conflict with pulseaudio
+   - conflict with pulseaudio and pipewire
    - /etc/speech-dispatcher/speechd.conf: AudioOutputMethod "libao"
  .
  This provides speech synthesis out of the box both at the text console and GUI.
+
+Package: devuan-at-spi2-dbus-mate-autostart-config-override
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Enhances: at-spi2-core
+Provides: ${diverted-files}
+Conflicts: ${diverted-files}
+Description: Devuan configuration overrides for MATE at-spi2-core
+ empty package which overrides upstream configuration to ensure at-spi2 dbus
+ instance is started during initialization phase.
+ .
+   - /etc/xdg/autostart/at-spi-dbus-bus.desktop: X-MATE-Autostart-Phase=Initialization
+ .
+ This ensures the screen reader reads top-level objects in MATE GUI.
 
 Package: devuan-xdm-config-override
 Architecture: all
