=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Build-Depends: debhelper-compat (= 13), config-package-dev,
-	       apt-mirror, at-spi2-core, speech-dispatcher, xdm
+	       apt-mirror, speech-dispatcher, xdm
 Standards-Version: 4.5.1
 Vcs-Git: https://git.devuan.org/devuan/debian-config-override.git
 Vcs-Browser: https://git.devuan.org/devuan/debian-config-override
@@ -17,7 +17,7 @@
 	 devuan-cups-filters-config-override,
 	 debian-podman-config-override,
 	 devuan-speech-dispatcher-config-override,
-	 devuan-at-spi2-dbus-mate-autostart-config-override,
+	 devuan-at-spi2-xsession-start-config,
 	 devuan-xdm-config-override,
 Description: Debian configuration overrides metapackage
  metapackage which depends on all available Devuan overrides of upstream
@@ -76,20 +76,23 @@
  .
  This provides speech synthesis out of the box both at the text console and GUI.
 
-Package: devuan-at-spi2-dbus-mate-autostart-config-override
+Package: devuan-at-spi2-xsession-start-config
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Enhances: at-spi2-core
-Provides: ${diverted-files}
-Conflicts: ${diverted-files}
-Description: Devuan configuration overrides for MATE at-spi2-core
- empty package which overrides upstream configuration to ensure at-spi2 dbus
- instance is started during initialization phase.
+Provides: ${diverted-files},
+	   devuan-at-spi2-dbus-mate-autostart-config-override
+Conflicts: ${diverted-files},
+	   devuan-at-spi2-dbus-mate-autostart-config-override
+Description: Devuan configuration to start at-spi2-core in Xsession
+ adds an Xsession.d fragement to start at-spi2 dbus
+ instance before the X session manager.
  .
-   - /etc/xdg/autostart/at-spi-dbus-bus.desktop: X-MATE-Autostart-Phase=Initialization
+   - /etc/X11/Xsession.d/96at-spi-start
  .
- This ensures the screen reader reads top-level objects in MATE GUI.
+ This ensures the screen reader reads all top-level objects and the logout
+ dialog in MATE GUI and possibly others.
 
 Package: devuan-xdm-config-override
 Architecture: all
