## debian-config-override 2.8

=== debian/changelog ===
debian-config-override (2.8) unstable; urgency=medium

  * Drop devuan-at-spi2-dbus-mate-autostart-config-override and replace it
    with devuan-at-spi2-xsession-start-config providing a new Xsession.d
    fragment.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 11 Nov 2025 08:57:29 +0000
